[Python-Dev] Re: trying to build 2.3.3 with db-4.2.52

Clint Adams schizo at debian.org
Fri Jan 9 15:24:53 EST 2004

> Trying to build python2.3.3 with db-4.2.52, I get many failures in
> various tests:

Seems that db4.2 was being built for i386 on a machine with a 2.6
kernel, and libpthread wasn't being linked in.  Does it work with

More information about the Python-Dev mailing list